Facebook OpenGraph Module for OpenCart vQmod

CodeCanyon Facebook OpenGraph Module for OpenCart vQmod 3604663

Plugin \ OpenCart
Now supports OpenCart version 1.5.5.1 and the OpenCart Blog Manager Module! Version 1.5.0 of the Facebook OpenGraph Module for OpenCart now supports OpenCart version 1.5.5.1 while simultaneously maintaining support for the previous versions of OpenCart that is supports. This new version also includes a few minor fixes to the template areas that it draws information from making the URLs and Image includes more reliable and consistent. As an added bonus for this new release, we have included support for the OpenCart Blog Manager module by Echo ...